package com.microservices.dms.behaviorImage.domain;

public class UserMemoTotalVo {
//    private Long managerMemoCount;
    //参与帖子
    private Long joinMemoCount;
    //创建帖子
    private Long createMemoCount;
    //回复帖子
    private Long replayMemoCount;
    //关注帖子
    private Long watchMemoCount;

    public Long getJoinMemoCount() {
        return joinMemoCount;
    }

    public void setJoinMemoCount(Long joinMemoCount) {
        this.joinMemoCount = joinMemoCount;
    }

    public Long getCreateMemoCount() {
        return createMemoCount;
    }

    public void setCreateMemoCount(Long createMemoCount) {
        this.createMemoCount = createMemoCount;
    }

    public Long getReplayMemoCount() {
        return replayMemoCount;
    }

    public void setReplayMemoCount(Long replayMemoCount) {
        this.replayMemoCount = replayMemoCount;
    }

    public Long getWatchMemoCount() {
        return watchMemoCount;
    }

    public void setWatchMemoCount(Long watchMemoCount) {
        this.watchMemoCount = watchMemoCount;
    }
}
